<?xml version="1.0" encoding="UTF-8"?>
<orbitvu>
 <properties>
  <property name="name" type="text">cr60bt</property>
  <property name="author" type="text"></property>
  <property name="description" type="text"></property>
  <property name="date" type="text">2022-03-18 14:27:05</property>
  <property name="sku" type="text">cr60bt</property>
  <property name="Category 1" type="text"></property>
  <property name="Category 2" type="text"></property>
 </properties>
 <sequence3d vangles="1" name="a_" hangles="80">
  <scales>
   <scale tile_height="1000" height="2000" width="2000" cols="2" rows="2" tile_width="1000" value="100.0"/>
   <scale tile_height="1024" height="1024" width="1024" cols="1" rows="1" tile_width="1024" value="51.2"/>
   <scale tile_height="768" height="768" width="768" cols="1" rows="1" tile_width="768" value="38.4"/>
   <scale tile_height="512" height="512" width="512" cols="1" rows="1" tile_width="512" value="25.6"/>
   <scale tile_height="256" height="256" width="256" cols="1" rows="1" tile_width="256" value="12.8"/>
   <scale tile_height="128" height="128" width="128" cols="1" rows="1" tile_width="128" value="6.4"/>
  </scales>
  <images maxHeight="2000" name="a_" maxWidth="2000" ext="jpg"/>
 </sequence3d>
</orbitvu>
